{
  "db_name": "PostgreSQL",
  "query": "SELECT COUNT(*) FROM support_tickets",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "count",
        "type_info": "Int8"
      }
    ],
    "parameters": {
      "Left": []
    },
    "nullable": [
      null
    ]
  },
  "hash": "9ea55cc5519b8df88ac3b4396f6fca11e6b38d0a537347180f3f3225fe647573"
}
